color: null
fieldLayouts:
  63852111-66f9-4bdd-998e-41aeb23a2c56:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-20T06:43:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 3e85670c-7e21-48d9-a8a8-01e7e22f0f20
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-21T19:02:46+00:00'
            elementCondition: null
            fieldUid: cb7c2153-ad75-40c8-977d-6f6b7824ac98 # Banner Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 27223c74-9541-43f1-82f5-2b88b7acf23f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-21T19:07:26+00:00'
            elementCondition: null
            fieldUid: 484c350f-ce91-401b-879f-cd8f21301c7b # Featured News
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 66574f5c-8005-4a64-8567-a689c22ae25e
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 586f9f28-6766-456e-86e3-28834301f1c3
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-14T12:51:28+00:00'
            elementCondition: null
            fieldUid: 561fa9f8-b915-47a9-89c9-3804b94ba63a # SEO
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2bcc4dc0-32ed-48b9-96b1-16c61384f106
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 4a9d9202-6f1a-4118-913d-990e11d4518d
        userCondition: null
handle: news
hasTitleField: true
icon: null
name: News
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
